Need to run VB ASAP - XP SP3 install issues

May 18, 2010 at 19:48:45
Specs: Windows XP Service Pack 2
So, I need to run Visual Basic, I tried getting it
off of MS's site, but it says I need SP 3 for XP,
so I got that off the site as well. Trouble is, it's
not installing properly. I get some pop-up error
windows saying that a certain file, osloader.ntd
isn't copying properly. The second pop-up that
comes up asks me to specify where the
original file is with this name, but I can't find it
anywhere. What's going wrong here/is there an
earlier version of VB that won't require SP 3
(though I'd rather have as up to date of an OS
as possilbe)?

I really need to have VB running ASAP. Any
help is appreciated

See More: Need to run VB ASAP - XP SP3 install issues

Report •

May 19, 2010 at 15:45:08

Report •
Related Solutions

Ask Question